## node-tilelive-mapnik 0.6.1

=== Makefile ===
all:
	npm install

clean:
	rm -rf node_modules/*

ifndef only
test:
	@PATH="./node_modules/mocha/bin:${PATH}" && NODE_PATH="./lib:$(NODE_PATH)" mocha -R spec test/
else
test:
	@PATH="./node_modules/mocha/bin:${PATH}" && NODE_PATH="./lib:$(NODE_PATH)" mocha -R spec test/${only}.test.js
endif

check:
	npm test

.PHONY: test check
