=== debian/control ===
Source: node-tilelive-mapnik
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: http://github.com/mapbox/tilelive-mapnik
Vcs-Git: git://git.debian.org/collab-maint/node-tilelive-mapnik.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-tilelive-mapnik.git;a=summary

Package: node-tilelive-mapnik
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-eio
 , node-step
 , node-underscore
 , node-sphericalmercator
 , node-mapnik
 , node-generic-pool
Description: mapnik renderer backend for node-tilelive
 Renderer backend for node-tilelive that uses node-mapnik to render tiles
 and grids from a Mapnik XML file.
 It implements the Tilesource API.
