## node-tilelive-mapnik 0.3.0

=== debian/changelog ===
node-tilelive-mapnik (0.3.0-1) unstable; urgency=low

  * New upstream version
  * Bump runtime dependencies requirements
  * Bump Standards-Version to 3.9.3, no changes needed
  * Updated debian/copyright

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 11:58:47 +0200
