=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 8~)
  , dh-buildinfo
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://github.com/mapbox/tilelive-mapnik
 Vcs-Git: git://git.debian.org/collab-maint/node-tilelive-mapnik.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-tilelive-mapnik.git;a=summary
@@ -16,12 +16,12 @@
 Depends:
  ${misc:Depends}
  , nodejs
- , node-eio
- , node-step
- , node-underscore
- , node-sphericalmercator
- , node-mapnik
- , node-generic-pool
+ , node-eio (>= 0.1.0)
+ , node-step (>= 0.0.5)
+ , node-underscore (>= 1.3.1)
+ , node-sphericalmercator (>= 1.0.1)
+ , node-mapnik (>= 0.6.7)
+ , node-generic-pool (>= 1.0.9)
 Description: mapnik renderer backend for node-tilelive
  Renderer backend for node-tilelive that uses node-mapnik to render tiles
  and grids from a Mapnik XML file.
