=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=tilelive-mapnik \
	http://registry.npmjs.org/tilelive-mapnik/-/tilelive-mapnik-(\d+.*)\.tgz
