## node-tilelive-mapnik 0.6.1

=== debian/changelog ===
node-tilelive-mapnik (0.6.1-1) unstable; urgency=low

  * New upstream version 

 -- Jérémy Lal <kapouer@melix.org>  Wed, 18 Sep 2013 22:38:06 +0200

node-tilelive-mapnik (0.5.0-1) unstable; urgency=low

  * New upstream version
  * Standards-Version 3.9.4
  * Depends node-mime, tighten dependencies on node-mapnik >= 1.1.3~
    and node-generic-pool >= 2.0.3~
  * Drop dependency on node-eio, useless with current nodejs
  * Use BSD-3-clause keyword in copyright, update Source field,
    add copyright for world_merc files.
  * Canonicalize Vcs fields
  * Rewrite and extend descriptions
  * Disable dh_auto_test, dh_auto_build because of the Makefile

 -- Jérémy Lal <kapouer@melix.org>  Tue, 03 Sep 2013 00:14:47 +0200
