=== debian/control ===
Source: node-tilelive-mapnik
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: http://github.com/mapbox/tilelive-mapnik
Vcs-Git: git://anonscm.debian.org/collab-maint/node-tilelive-mapnik.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-tilelive-mapnik.git

Package: node-tilelive-mapnik
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-step (>= 0.0.5)
 , node-underscore (>= 1.3.1)
 , node-sphericalmercator (>= 1.0.1)
 , node-mapnik (>= 1.1.3~)
 , node-generic-pool (>= 2.0.3~)
 , node-mime
Description: Tilelive store for mapnik datasources rendering - Node.js module
 node-tilelive-mapnik implements the tilelive API for rendering tiles and
 grids from a Mapnik XML file.
 .
 node-tilelive is an interface for tile backends for Node.js.
 .
 mapnik is a C++/Python toolkit for developing GIS applications.
 .
 Node.js is an event-based server-side javascript engine.
