## node-tilelive-mapnik 0.6.8

=== debian/changelog ===
node-tilelive-mapnik (0.6.8-1) unstable; urgency=medium

  * New upstream version
  * Replace broken index.js link by package.json (Closes: #743148).
  * Standards-Version 3.9.5

 -- Jérémy Lal <kapouer@melix.org>  Mon, 31 Mar 2014 01:07:16 +0200
