=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper (>= 8~)
  , dh-buildinfo
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://github.com/mapbox/tilelive-mapnik
 Vcs-Git: git://anonscm.debian.org/collab-maint/node-tilelive-mapnik.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-tilelive-mapnik.git
